﻿.side-panels
{
    background-color: whitesmoke;
    padding-bottom: 79.2vh;
    margin-left:0px;
    margin-right:0px;
}
.pageText {
    margin-left: 15px;
    margin-right: 15px;
    margin-top: 13px;
    font-size: 15px;
    font-weight: bold;
    font-family: "Segoe UI Light", "Segoe", "SegoeUI-Light-final", Tahoma, Helvetica, Arial, sans-serif;
    color: #504f4f
}                                       